Subject: Trainer Candidate - Shreya Sengupta
From: Shreya Sengupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 13:33:21 -0400

| | Tech Support Test

Name | Shreya Sengupta
E-mail | [email-masked]
Phone Number | (91) 7011865899
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur vihar phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acquired Sourcing solutions | Process/ProductTrainer | Currently working | 34700/-
Previous Employer 1 | Hi3 Technologies | Process/Product Trainer | September 2020 | 33600/-
Previous Employer 2 | Help by tech | Sr. Customer success manager | March 2018 | 24345/-

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in training? | I have more than 5 years of experience into BPO environment. I starter my career as a customer support agent and got my first promotion within the first 6 months and became floor coack and than after a year got promoted as a process/process trainer. I have imparted product and process trainings for both domestiv and International process into custoemr service and US/AU collections.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are many difficult situations I have faced during training in my career so far. However, the first thing that comes to my mind is a very recent event that happened with my last batch which was scheduled online due to the work from home situation. It became practically impossible to maintain decorum of the training trainees logging in and out of the meeting putting themselves on mute and just ghosting.. after struggling with these things for 2 days I decided to change the setting of the app and throw everyone and anyone into the waiting room(zoom feature) who leave the the meeting and rejoin to be able to keep an eye on what's happening and marking that down and at the end of the day stretch the session for that much time. By foing this I was able to get the entire batch on their toes and keep a tab on others and not exceeding breaks and leaving traning without a reason.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, good customer service is when you give out all the information that could help the customer or answers his/her queries and great customer service is to make sure he is satisfied with what you informed them and they are able to get the help they need from it and don't let the customer go without a smile or a assurance that you did all what was required.
What according to you makes you a good candidate for this position? | I beleive, my background, past experience and my zeal to perform 200% and willingness to learn new things and grow can do the trick for me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |